Subject: Node req issue 7: Support for Deprecetion of RH0

From: <[email-masked]>
Date: Thu, 13 Nov 2008 15:38:45 -0600

This seems like a good reference to add:

section 5.1, last paragraph. Shouldn't the doc reference RFC 5095 and
deprecation of RH0? suggest:

An IPv6 node MUST be able to process these headers. An exception is
Routing Header type 0 (RH0) which is deprecated by [RFC 5095] due to
security concerns, and which MUST be treated as an unrecognized routing
type.
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------